import { ComponentFixture, TestBed } from '@angular/core/testing';

import { IndividualCorrectiveUploadComponent } from './individual-corrective-upload.component';

describe('IndividualCorrectiveUploadComponent', () => {
  let component: IndividualCorrectiveUploadComponent;
  let fixture: ComponentFixture<IndividualCorrectiveUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [IndividualCorrectiveUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(IndividualCorrectiveUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
